WordPress.org

Ready to get started?Download WordPress

Forums

[Plugin: WordPress Automatic upgrade] No use for me (1 post)

  1. Trychydts
    Member
    Posted 5 years ago #

    It may be a nice plugin for a lot of people -- it caused me harm.

    I did everything as was told -- then the plugin informed me that all is nice, my blog has been updated. I donated some money -- and then I saw that it stuck with maintenance mode. I checked the faq:

    My site is in maintenance mode and the plugin did not complete. What do I do now?

    Only under some rare condition will this happen. To get your site back online you need to do these things.

    1. Login to your site using FTP.
    2. Delete the index.php file.
    3. Rename the index.php.wpau.bak file to index.php

    Performing these steps should remove the maintenance mode message.

    I did perform these steps. However, instead of my blog:

    Warning: require() [function.require]: SAFE MODE Restriction in effect. The script whose uid is 33 is not allowed to access ./wp-blog-header.php owned by uid 10136 in /var/www/vhosts/trychydts.hu/subdomains/ihateithere/httpdocs/index.php on line 4

    Warning: require(./wp-blog-header.php) [function.require]: failed to open stream: No such file or directory in /var/www/vhosts/trychydts.hu/subdomains/ihateithere/httpdocs/index.php on line 4

    Fatal error: require() [function.require]: Failed opening required './wp-blog-header.php' (include_path='.:/usr/share/php') in /var/www/vhosts/trychydts.hu/subdomains/ihateithere/httpdocs/index.php on line 4

    So I upgraded my blog manually. The same happened to an other blog of mine. Now I regret my donation most seriously, and I will never, ever use this plugin again.

Topic Closed

This topic has been closed to new replies.

About this Topic